--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: GD2::Canvas::NoColorSelectedError
includes: []

instance_methods: []

name: NoColorSelectedError
superclass: StandardError
